DMESG(8)

NAME
dmesg - collect system diagnostic messages to form error log

SYNOPSIS
/usr/sbin/dmesg [ - ]

DESCRIPTION
N.B.: Dmesg is obsoleted by syslogd(8) for maintenance of the system error log.

Dmesg looks in a system buffer for recently printed diagnostic messages and prints them on the standard output. The messages are those printed or logged by the system when errors occur. If the super user gives the - flag, then dmesg computes (incrementally) the new messages since the last time it was run and places these on the standard output.

FILES
/var/adm/msgbuf    scratch file for memory of - option

SEE ALSO
syslogd(8)